#Tue Jun 24 17:40:23 CDT 2025
com.preview-main-5\:/drawable/ic_launcher_background.xml=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.preview-main-5\:/drawable/ic_launcher_foreground.xml=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.preview-main-5\:/drawable/pov.jpeg=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/drawable/pov.jpeg
com.preview-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.preview-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.preview-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.preview-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.preview-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.preview-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.preview-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.preview-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.preview-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.preview-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.preview-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.preview-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.preview-packageDebugResources-2\:/layout/activity_cam2cam.xml=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_cam2cam.xml
com.preview-packageDebugResources-2\:/layout/activity_main.xml=/Users/antoniojohnson/lively-video/code/react-native-native-frame/native-frame/android/preview/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
